gstreamermm 0.10.11

- Main Page
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- i
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

Here is a list of all namespace members with links to the namespace documentation for each member:

### - n -

- NANO_SECOND : Gst
- NAVIGATION_COMMAND_ACTIVATE : Gst
- NAVIGATION_COMMAND_DOWN : Gst
- NAVIGATION_COMMAND_INVALID : Gst
- NAVIGATION_COMMAND_LEFT : Gst
- NAVIGATION_COMMAND_MENU1 : Gst
- NAVIGATION_COMMAND_MENU2 : Gst
- NAVIGATION_COMMAND_MENU3 : Gst
- NAVIGATION_COMMAND_MENU4 : Gst
- NAVIGATION_COMMAND_MENU5 : Gst
- NAVIGATION_COMMAND_MENU6 : Gst
- NAVIGATION_COMMAND_MENU7 : Gst
- NAVIGATION_COMMAND_NEXT_ANGLE : Gst
- NAVIGATION_COMMAND_PREV_ANGLE : Gst
- NAVIGATION_COMMAND_RIGHT : Gst
- NAVIGATION_COMMAND_UP : Gst
- NavigationCommand : Gst